libvorbisfile3-1.3.5-4-omv2015.0.i586.rpm


Advertisement

Description

libvorbisfile3 - File operations specialized library for libvorbis

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name libvorbisfile3
Package version 1.3.5
Package release 4-omv2015.0
Package architecture i586
Package type rpm
Installed size 29.68 KB
Download size 17.34 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the library needed for some programs using the
file operations capability of libvorbis.

Alternatives

Package Version Architecture Repository
libvorbisfile3-1.3.6-1-omv2015.0.i586.rpm 1.3.6 i586 OpenMandriva Main Updates
libvorbisfile3-1.3.6-1-omv2015.0.i586.rpm 1.3.6 i586 OpenMandriva Main Testing
libvorbisfile3 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libogg.so.0 -
libvorbis.so.0 -

Provides

Name Value
libvorbisfile.so.3 -
libvorbisfile3 == 1.3.5-4:2015.0

Download

Type URL
Binary Package libvorbisfile3-1.3.5-4-omv2015.0.i586.rpm
Source Package libvorbis-1.3.5-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvorbisfile3 rpm package:
    # urpmi libvorbisfile3

Files

Path
/usr/lib/libvorbisfile.so.3
/usr/lib/libvorbisfile.so.3.3.7

See Also

Package Description
libvotequorum4-1.2.8-13-omv2015.0.i586.rpm The Corosync Cluster Engine Libraries
libvpx-devel-1.5.0-1-omv2015.0.i586.rpm Development files for libvpx
libvpx-utils-1.5.0-1-omv2015.0.i586.rpm VP8/VP9 utilities and tools
libvpx3-1.5.0-1-omv2015.0.i586.rpm VP8 Video Codec SDK
libvreen-devel-0.9.5-0.20131027.4-omv2015.0.i586.rpm Development files for vk.com API Qt wrapper library
libvreen0-0.9.5-0.20131027.4-omv2015.0.i586.rpm Qt wrapper library for vk.com API
libvte-devel-0.28.2-15-omv2015.0.i586.rpm Files needed for developing applications which use VTE
libvte-gir0.0-0.28.2-15-omv2015.0.i586.rpm GObject Introspection interface description for vte
libvte-gir2.91-0.42.1-1-omv2015.0.i586.rpm GObject Introspection interface description for vte with GTK+ 3.0
libvte0.0_9-0.28.2-15-omv2015.0.i586.rpm A terminal emulator widget
libvte2.91-devel-0.42.1-1-omv2015.0.i586.rpm Files needed for developing applications which use VTE
libvte2.91_0-0.42.1-1-omv2015.0.i586.rpm A terminal emulator widget
libvterm-devel-0~bzr681-1-omv2015.0.i586.rpm Development files of libvterm
libvterm-tools-0~bzr681-1-omv2015.0.i586.rpm Tools for libvterm
libvterm0-0~bzr681-1-omv2015.0.i586.rpm Shared library package of libvterm
Advertisement
Advertisement